diff --git a/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/EditorTag.java b/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/EditorTag.java
index 49f8bda6b8d1d0..49f130d92893f5 100644
--- a/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/EditorTag.java
+++ b/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/EditorTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.taglib.servlet.taglib;
@@ -56,7 +56,7 @@ import javax.servlet.http.HttpServletResponse;
 import javax.servlet.jsp.JspException;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class EditorTag extends BaseValidatorTagSupport {
 
diff --git a/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/ResourcesTag.java b/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/ResourcesTag.java
index ab3f977e2dd0a1..a584db76b8d611 100644
--- a/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/ResourcesTag.java
+++ b/modules/apps/frontend-editor/frontend-editor-taglib/src/main/java/com/liferay/frontend/editor/taglib/servlet/taglib/ResourcesTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.taglib.servlet.taglib;
@@ -28,7 +28,7 @@ import javax.servlet.http.HttpServletResponse;
 import javax.servlet.jsp.JspException;
 
 /**
- * @author Iván Zaera Avellón
+ * @author Iv??n Zaera Avell??n
  */
 public class ResourcesTag extends IncludeTag {
 
diff --git a/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigContributorTest.java b/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigContributorTest.java
index 4d521004206b3c..569095201356b1 100644
--- a/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigContributorTest.java
+++ b/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigContributorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.test;
@@ -46,7 +46,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.framework.ServiceRegistration;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class EditorConfigContributorTest {
diff --git a/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigProviderSwapper.java b/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigProviderSwapper.java
index 0b311969588efd..63b3a2a217d7a8 100644
--- a/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigProviderSwapper.java
+++ b/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigProviderSwapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.test;
diff --git a/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigTransformerTest.java b/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigTransformerTest.java
index 1574d76935305f..f224e70e231710 100644
--- a/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigTransformerTest.java
+++ b/modules/apps/frontend-editor/frontend-editor-test/src/testIntegration/java/com/liferay/frontend/editor/test/EditorConfigTransformerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.editor.test;
@@ -51,7 +51,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.framework.ServiceRegistration;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class EditorConfigTransformerTest {
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/BaseImageEditorCapability.java b/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/BaseImageEditorCapability.java
index f64d5f717a4400..cb2765696b4c36 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/BaseImageEditorCapability.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/BaseImageEditorCapability.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.capability;
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/ImageEditorCapability.java b/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/ImageEditorCapability.java
index a91abf9ad85a66..735a17c4604b8a 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/ImageEditorCapability.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-api/src/main/java/com/liferay/frontend/image/editor/capability/ImageEditorCapability.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.capability;
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/constants/ImageEditorIntegrationDLWebKeys.java b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/constants/ImageEditorIntegrationDLWebKeys.java
index 5accdd6d60b1ac..b7f5997e24b398 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/constants/ImageEditorIntegrationDLWebKeys.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/constants/ImageEditorIntegrationDLWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.integration.document.library.internal.constants;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class ImageEditorIntegrationDLWebKeys {
 
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLDisplayContextFactory.java b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLDisplayContextFactory.java
index 5a5fb2c6093a26..37aa04366329fa 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLDisplayContextFactory.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLDisplayContextFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.integration.document.library.internal.display.context;
@@ -34,7 +34,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 @Component(immediate = true, service = DLDisplayContextFactory.class)
 public class ImageEditorDLDisplayContextFactory
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLViewFileVersionDisplayContext.java b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLViewFileVersionDisplayContext.java
index a94b54931bf98b..a1293348510271 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLViewFileVersionDisplayContext.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorDLViewFileVersionDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.integration.document.library.internal.display.context;
@@ -33,7 +33,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 public class ImageEditorDLViewFileVersionDisplayContext
 	extends BaseDLViewFileVersionDisplayContext {
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGDisplayContextFactory.java b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGDisplayContextFactory.java
index 460b32819f6bdd..bca3561a5a5d63 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGDisplayContextFactory.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGDisplayContextFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.integration.document.library.internal.display.context;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 @Component(immediate = true, service = IGDisplayContextFactory.class)
 public class ImageEditorIGDisplayContextFactory
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGViewFileVersionDisplayContext.java b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGViewFileVersionDisplayContext.java
index 36d0343eb6c6e0..362babe7712b6c 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGViewFileVersionDisplayContext.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/ImageEditorIGViewFileVersionDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.integration.document.library.internal.display.context;
@@ -33,7 +33,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 public class ImageEditorIGViewFileVersionDisplayContext
 	extends BaseIGViewFileVersionDisplayContext {
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/logic/ImageEditorDLDisplayContextHelper.java b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/logic/ImageEditorDLDisplayContextHelper.java
index 21b2d53eb924a9..26759d3e75523a 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/logic/ImageEditorDLDisplayContextHelper.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/display/context/logic/ImageEditorDLDisplayContextHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.integration.document.library.internal.display.context.logic;
@@ -60,7 +60,7 @@ import javax.portlet.PortletURL;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class ImageEditorDLDisplayContextHelper {
 
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/portlet/action/EditFileEntryImageEditorMVCActionCommand.java b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/portlet/action/EditFileEntryImageEditorMVCActionCommand.java
index 977d78fd8bc526..80c45f50427842 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/portlet/action/EditFileEntryImageEditorMVCActionCommand.java
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/java/com/liferay/frontend/image/editor/integration/document/library/internal/portlet/action/EditFileEntryImageEditorMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.image.editor.integration.document.library.internal.portlet.action;
@@ -60,7 +60,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Ambrín Chaudhary
+ * @author Ambr??n Chaudhary
  */
 @Component(
 	property = {
diff --git a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/resources/META-INF/resources/image_editor/configuration/icon/edit_image_editor.jsp b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/resources/META-INF/resources/image_editor/configuration/icon/edit_image_editor.jsp
index 69cf199808916c..2476440a9b3c94 100644
--- a/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/resources/META-INF/resources/image_editor/configuration/icon/edit_image_editor.jsp
+++ b/modules/apps/frontend-image-editor/frontend-image-editor-integration-document-library/src/main/resources/META-INF/resources/image_editor/configuration/icon/edit_image_editor.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
